# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libgit2-glib
pkgbase = libgit2-glib
pkgver = 1.0.0.1-2
pkgdesc = GLib wrapper for libgit2
url = https://wiki.gnome.org/Projects/Libgit2-glib
builddate = 1645469797
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3087148
arch = armv7h
license = LGPL2.1
provides = libgit2-glib-1.0.so=0-32
depend = glibc
depend = libgio-2.0.so=0-32
depend = libgit2.so=1.4-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
makedepend = gobject-introspection
makedepend = glib2
makedepend = libgit2
makedepend = gtk-doc
makedepend = meson
makedepend = python-gobject
makedepend = vala
makedepend = git
